Subject: New Reply Received - Regarding reverse pickup
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 14 Jun 2021 08:06:58 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Regarding reverse pickup  Ticket comment <br>Find below<br><div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Monday, June 14, 2021, Mohd afzal &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">I never receive any calls or any communication regarding anyone of your courier partner on this return request. If so has done by courier partner on my number regarding return request, kindly send it to me. <div>I urgely waiting for this return and strange to receiving this kind of message at least I need to contact another authority to resolve this issue. </div>
<div>Waiting for your kind reply. </div>
<div>
<br><br>On Monday, June 14, 2021, Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a><wbr></wbr>&gt; wrote:<br><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr" style='word-break:break-word;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px'>Hi Mohammad,<br><br>Thank you for contacting us.<br><br>We have checked your order number (6312820422 )  and through the returns tracking number (46750976366) we found out that the returns collection process has been failed and the request has been canceled by you for the second time.</div>
<div dir="ltr" style='word-break:break-word;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px'>​<br>
</div>
<div dir="ltr" style='word-break:break-word;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px'>Could you please confirm whether you want to return your items or not.<br><br>Happy to help you please contact with us for any further questions.<br><br>Your friends,<br>The support team.</div>
</div></div>

	

</div></blockquote>
</div>
<br><br>-- <br><div dir="ltr"><div><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr">
<div>
<div dir="ltr">
<div><br></div>
<div><b style="font-size:12.8px"><br></b></div>
<div><b style="font-size:12.8px"><br></b></div>
<div><b style="font-size:12.8px">******************************<wbr></wbr>*************</b></div>
<div><b style="font-size:12.8px">Mohd Afzal, PhD</b></div>
<div><span style="font-size:12.8px">Assistant Professor</span></div>
</div>
<div>Department of Chemistry</div>
<div>
<span style="font-size:12.8px">King Saud University</span><br>
</div>
<div>Kingdom of Saudi Arabia</div>
</div>
<div>
<span style="font-family:Arial,sans-serif;font-size:12.6667px">P.O. Box: 2455, Riyadh-11451</span><br>
</div>
<div>Mob- 0509151904</div>
<div>******************************<wbr></wbr>*************
</div>
<div><br></div>
</div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div>
<br>
</blockquote>
<br><br>-- <br><div dir="ltr"><div><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr">
<div>
<div dir="ltr">
<div><br></div>
<div><b style="font-size:12.8px"><br></b></div>
<div><b style="font-size:12.8px"><br></b></div>
<div><b style="font-size:12.8px">*******************************************</b></div>
<div><b style="font-size:12.8px">Mohd Afzal, PhD</b></div>
<div><span style="font-size:12.8px">Assistant Professor</span></div>
</div>
<div>Department of Chemistry</div>
<div>
<span style="font-size:12.8px">King Saud University</span><br>
</div>
<div>Kingdom of Saudi Arabia</div>
</div>
<div>
<span style="font-family:Arial,sans-serif;font-size:12.6667px">P.O. Box: 2455, Riyadh-11451</span><br>
</div>
<div>Mob- 0509151904</div>
<div>*******************************************</div>
<div><br></div>
</div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div>
<br>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2696095